prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=/usr/share
datadir=/usr/share

privlibdir=/usr/lib/evolution-data-server
privincludedir=/usr/include/evolution-data-server

moduledir=/usr/lib/evolution-data-server/registry-modules

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 3.40.4
Requires: libedataserver-1.2
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
